.main-card {
  width: 340px;
  height: 420px;
}

.root{
  background-color: white;
}

.bottom {
  margin-bottom: 0.5%;
}

.TitleHeader {
  text-align: center;
  letter-spacing: 1px;
  font-family: Verdana, sans-serif;
}

.form-control {
  height: 40px;
}
